main, h1{
  padding: 1em;
  color: orangered;
}

html{
  background-color: lightgray;
}

li{
  list-style: none;
}

img{
  height: 10rem;
  width: auto;
  border-radius: 30px;
  box-shadow: 10px 4px 5px gray;
}

main p{
  background-color: gainsboro;
}

main li{
  border: thin solid black;
  padding: 1em;
  background-color: gainsboro;
  box-shadow: 10px 4px 5px gray;
}

footer{
  border: thin solid black;
  color: orangered;
}
